
.text-cta,
.text-cta--right-arrow {
  color: var(--persimmon);
  display: inline-block;
  font-size: var(--natus-font-size);
  font-weight: var(--heavy-font-weight);
  line-height: var(--natus-line-height);
  margin: 0.5rem 0;
  text-decoration: none;
  transition: var(--cta-transition);
}

.text-cta:hover,
.text-cta:active,
.text-cta:focus,
.text-cta--right-arrow:hover,
.text-cta--right-arrow:active,
.text-cta--right-arrow:focus  {
  color: var(--persimmon--dark);
  text-decoration: underline;
}

.text-cta--right-arrow i {
  transform: translate(0em, 0.047em);
  transition: var(--cta-transition);
}
.text-cta--right-arrow:hover i {
  transform: translate(0.15em, 0.047em);